# # LiveStreamSessionSession

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**sessionId** | **string** | A unique identifier for your session. You can use this to track what happens during a specific session. | [optional]
**loadedAt** | [**\DateTime**](\DateTime.md) | When the session started, with the date and time presented in ISO-8601 format. | [optional]
**endedAt** | [**\DateTime**](\DateTime.md) | When the session ended, with the date and time presented in ISO-8601 format. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
